<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  //$existecod=$objPer->ExistePersonal($dociden_per);  
//if($existecod==0){	
	$fnac_per=extraerfechamysql($fnac_per);
	$objPer->DeletePer($dociden_per,$activo_per);  	
	Redirigir("../cvp_cons_per.php?tipo=$tipo&des=$des&cod_emp=$cod_emp&pagina=$pagina");	
//}else{
	//Redirigir("cvp_mensaje_per_existe_edit.php?cod_per=$cod_per&appat_per=$appat_per&apmat_per=$apmat_per&nom_per=$nom_per&fnac_per=$fnac_per&cod_emp=$cod_emp&cod_pais=$cod_pais&fono_per=$fono_per&cargo_per=$cargo_per&dociden_per=$dociden_per&peso_per=$peso_per");
//}  
  
?>